<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a5a992">  <td>24/05/16 07:25:10</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BasePage.setup()[pri:0, instance:tests.HomePageTest2D@25084a1e]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@124888672</td>   <td></td> </tr>
<tr bgcolor="a5a992">  <td>24/05/16 07:25:10</td>   <td>9</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BasePage.tearDown()[pri:0, instance:tests.HomePageTest2D@25084a1e]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@124888672</td>   <td></td> </tr>
<tr bgcolor="97bc88">  <td>24/05/16 07:25:10</td>   <td>7</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyTitle()[pri:0, instance:tests.HomePageTest2D@25084a1e]">verifyTitle</td> 
  <td>main@124888672</td>   <td></td> </tr>
</table>
